### Method

# Adw ShortcutsDialog add

since: 1.8

#### Declaration [src]

    void
    adw_shortcuts_dialog_add (
      AdwShortcutsDialog* self,
      AdwShortcutsSection* section
    )

#### Description [src]

Adds `section` to `self`.

Available since: 1.8

#### Parameters

`section`

  Type: `AdwShortcutsSection`

  The section to add.

  The instance takes ownership of the data, and is responsible for freeing it.